Skip to content

Dart Sass 1.20.1

Compare
Choose a tag to compare
@sassbot sassbot released this 03 May 21:40
· 1115 commits to main since this release
aa91790

To install Dart Sass 1.20.1, download one of the packages above and add it to your PATH, or see the Sass website for full installation instructions.

Changes

  • No user-visible changes.

See the full changelog for changes in earlier releases.